/* volumeStyles.css */

html, body {
  background: #ffffff;
}

#verticalCol {
  display: flex;
  flex-direction: column;
}

#canvasLabelMux {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#labels {
  position: absolute;
  left: 0;
  top: 0;
  color: white;
}

#labels>p {
  position: absolute;
  left: 0;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  font-size: large;
  user-select: none;
}

#tankCanvas {
  width: 50%;
  height: 400px;
}

#tank2d {
  width: 40%;
  height: 400px;
}

#mainCanvas {
  width: 100%;
  height: 400px;
}

p#introText {
  position: relative;
  z-index: 2;
  margin: 0;
}

button#audioCtrl {
  width: 30px;
  height: 30px;
  margin-left: -20px;
}

button.mute {
  background: url(../../../images/muteIcon.svg) 50% no-repeat;
}

button.comment {
  background: url(../../../images/audioIcon.svg) 50% no-repeat;
}
